[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Error tras última actualización Apache: php_value

Hola a tod@s,

tras realizar la última actulización de seguridad me encuentro con
este problema:

Reading package lists...
Building dependency tree...
Reading state information...
The following packages will be upgraded:
1 upgraded, 0 newly installed, 0 to remove and 90 not upgraded.
Need to get 2305 kB of archives.
After this operation, 0 B of additional disk space will be used.
Get:1 http://security.debian.org/ squeeze/updates/main apache2-doc all
2.2.16-6+squeeze6 [2305 kB]
Reading changelogs...
Fetched 2305 kB in 28s (81.2 kB/s)
(Reading database ... 66161 files and directories currently installed.)
Preparing to replace apache2-doc 2.2.16-6+squeeze1 (using
.../apache2-doc_2.2.16-6+squeeze6_all.deb) ...
Unpacking replacement apache2-doc ...
Setting up apache2-doc (2.2.16-6+squeeze6) ...
Syntax error on line 26 of /etc/apache2/sites-enabled/www_web:
Invalid command 'php_value', perhaps misspelled or defined by a module
not included in the server configuration
Action 'configtest' failed.
The Apache error log may have more information.
invoke-rc.d: initscript apache2, action "reload" failed.

... instalación completa.

No me funciona php_value....para mi IDS....que faena!!

Seguramente tendré algún modulo desactivado....

¿Alguna sugerencia?

Paquete instalados:

dpkg -l | grep apache
ii  apache2                            2.2.16-6+squeeze6
Apache HTTP Server metapackage
ii  apache2-doc                        2.2.16-6+squeeze6
Apache HTTP Server documentation
ii  apache2-mpm-prefork                2.2.16-6+squeeze6
Apache HTTP Server - traditional non-threaded model
ii  apache2-threaded-dev               2.2.16-6+squeeze6
Apache development headers - threaded MPM
ii  apache2-utils                      2.2.16-6+squeeze6
utility programs for webservers
ii  apache2.2-bin                      2.2.16-6+squeeze6
Apache HTTP Server common binary files
ii  apache2.2-common                   2.2.16-6+squeeze6
Apache HTTP Server common files
ii  libapache2-mod-perl2               2.0.4-7
Integration of perl with the Apache2 web server
ii  libapache2-mod-php5                5.3.3-7+squeeze7
server-side, HTML-embedded scripting language (Apache 2 module)
ii  libapache2-mod-python              3.3.1-9+b1
Python-embedding module for Apache 2
ii  libapache2-reload-perl             0.10-2
Reload Perl modules when changed on disk

Gracias, un saludo.

Reply to: